Judy::memoryUsage
Judy::nextEmpty
Judy
PHP Manual

# Judy::next

Search for the next index in the Judy array

### Description

public mixed Judy::next ( mixed `$index` )

Search (exclusive) for the next index present that is greater than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.